Bug 209178 - mboxgrep: useless debuginfo package
mboxgrep: useless debuginfo package
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: mboxgrep (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Andreas Thienemann
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE7Target
  Show dependency treegraph
 
Reported: 2006-10-03 15:26 EDT by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-09 20:13:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2006-10-03 15:26:06 EDT
$ rpm -qlp 
http://fedoraproject.org/extras/development/i386/debug/mboxgrep-debuginfo-0.7.9-3.fc6.i386.rpm
(contains no files)

Possible culprit: "$(INSTALL) -s" in src/Makefile.in's "install" target - 
http://fedoraproject.org/wiki/Packaging/Debuginfo for more info.
Comment 1 Ville Skyttä 2006-10-22 15:38:33 EDT
ping
Comment 2 Andreas Thienemann 2006-11-09 20:13:56 EST
Should be fixed in the todays rebuild.
Thx for the heads up.

Note You need to log in before you can comment on or make changes to this bug.